.shopping-cart-title-1, .shopping-cart-title-2{
	height:70px;
	width:100%;
	margin:40px 0px 10px 0px;
	background:url('../images/shopping_cart_menu.png') no-repeat 0px 0px;
}

.shopping-cart-title-2{
	background:url('../images/shopping_cart_menu.png') no-repeat 0px -70px;
}

table.shopping-cart-items{
	border:0px;
}

table.shopping-cart-items tr:nth-child(even) {background: #F7F6F4}
table.shopping-cart-items tr:nth-child(odd) {background: #FFF}

table.shopping-cart-items td{
	padding:10px 0px;
	vertical-align:top;
	height:24px;
	line-height:24px;
	color:#000000;
	font-size:15px;
}

table.shopping-cart-items td.shopping-cart-remove{
	padding:0px;
	width:40px;
	text-align:center;
}

table.shopping-cart-items td.shopping-cart-remove a.shopping-cart-remove-item{
	display:block;
	text-indent:-9999px;
	background:url('../images/shopping_cart_remove_icon.png') no-repeat 0px 0px;
	margin-top:8px;
	height:32px;
	width:32px;
	cursor:pointer;
}

table.shopping-cart-items td.shopping-cart-remove a.shopping-cart-remove-item:hover{
	background-position: 0px -33px;
}

table.shopping-cart-items td.shopping-cart-product-name{
	width:550px;
	text-align:left;
	padding-left:10px;
}

table.shopping-cart-items td.shopping-cart-product-price{
	color:#C51E70;
	width:100px;
	text-align:center;
}

table.shopping-cart-items td.shopping-cart-product-price-final{
	color:#C51E70;
	width:100px;
	text-align:center;
}

table.shopping-cart-items td.shopping-cart-product-price-final span{
	color:#C51E70;
}

table.shopping-cart-items td.shopping-cart-product-qty{
	width:80px;
	text-align:center;
}

.select-tacam-title, .select-tacam, .select-tacam .selector, .select-tacam .icon{
	float:left;
}

.tacamuri{
	margin:20px 0px;
	height:40px;
	width:780px;
}

.select-tacam-title{
	width:200px;
	line-height:40px;
	font-size:15px;
	color:#000000;
}

.select-tacam{
	width:150px;
}

.select-tacam .icon{
	width:40px;
	height:40px;
	margin-right:5px;
	background:url('../images/tacamuri.png') no-repeat 0px 0px;
}

.select-tacam .selector{
	margin-top:5px;
}

.select-tacam.tacam-id-160 .icon{
	background-position: 0px 0px;
}

.select-tacam.tacam-id-668 .icon{
	background-position:-40px 0px;
}

.select-tacam.tacam-id-161 .icon{
	background-position:-80px 0px;
}

.shopping-cart-splitter{
	width:780px;
	background-color:#C51E70;
	height:1px;
	margin:20px 0px;
}

.shopping-cart-totals-wrapper{
	width:720px;
	clear:both;
	overflow:hidden;
	margin:10px 0px 20px;
}

.shopping-cart-continue-shopping{
	border:0;
	cursor:pointer;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	width:212px;
	height:40px;
	text-indent:-9999px;
	background:transparent url('../images/continue-shopping.png') no-repeat center center;
	float:left;
}

.shopping-cart-totals-value{
	float:right;
	font-size:24px;
	height:40px;
	line-height:40px;
}

.shopping-cart-totals-value span{
	color:#C51E70;
}

.shopping-cart-nb-money-customer{
	background:transparent url('../images/shopping-cart-nb-money-bg.png') no-repeat 0px 0px;
	height:35px;
	line-height:35px;
	padding:35px 35px 34px 120px;
	width:600px;
	font-size:18px;
	color:#be0e72;
}

.shopping-cart-nb-money-customer span{
	font-weight:bold;
}

.shopping-cart-nb-money-customer-title{
	margin:30px;
	height:44px;
	line-height:44px;
}

.shopping-cart-nb-money-customer-buttom{
	display:block;
	background:transparent url('../images/shopping-cart-nb-money-use.png') no-repeat 0px 0px;
	height:35px;
	width:174px;
	float:right;
	text-indent:-9999px;
}

.shopping-cart-nb-money-register{
	background:transparent url('../images/shopping-cart-nb-money-bg.png') no-repeat 0px -104px;
	height:35px;
	line-height:35px;
	padding:35px 35px 34px 120px;
	width:600px;
	font-size:18px;
	color:#be0e72;
}

.shopping-cart-nb-money-register-buttom{
	display:block;
	background:transparent url('../images/shopping-cart-nb-money-register.png') no-repeat 0px 0px;
	height:35px;
	width:174px;
	float:right;
	text-indent:-9999px;
}

.shopping-cart-discount-wrapper{
	clear:both;
	width:780px;
	overflow:hidden;
	margin:20px 0px;
}

.shopping-cart-discount-title{
	line-height:36px;
	font-size:18px;
	float:left;
	margin:0px 20px 0px 120px;
}

.shopping-cart-discount-coupon{
	width:190px;
	float:left;
}

.shopping-cart-discount-coupon-submit{
	height:35px;
	float:left;
	text-indent:-9999px;
	background:url('../images/shopping-cart-discount-coupon-submit.png') no-repeat 0px 0px;
	border:0px;
	cursor:pointer;
	width:151px;
	margin-left:10px;
}

.shopping-cart-discount-coupon-submit:hover{
	background-position:0px -35px;
}

.cart-input{
	height:31px;
	width:100px;
	line-height:25px;
	padding:0px 10px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:18px;
	background-color: #ffffff;
	border:1px solid #AAADB3;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

.cart-input:focus{
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.cart-input-xxx{
	width:500px;
}

.cart-input-xx{
	width:350px;
}

.cart-input-x{
	width:200px;
}

textarea.cart-input{
	height:80px;
	resize: none;
}

.requred-field{
	color:#C51E70;
}

.shopping-cart-form{
	margin-left:auto;
	margin-right:auto;
	width:780px;
}
.shopping-cart-form .form-input-wrapper{
	clear:both;
	margin:5px 0px;
	min-height:35px;
}

.overflow-hidden{
	overflow:hidden;
}

.shopping-cart-form .form-input-wrapper-inline .form-input-wrapper{
	clear:none;
	float:left;
}

.shopping-cart-form .form-input-wrapper .form-input-label{
	padding-top:10px;
	float:left;
	font-size:18px;
	width:200px;
	position:relative;
	text-align:right;
	margin-right:10px;
}

.shopping-cart-form .form-input-wrapper .form-input-field, .shopping-cart-form .form-input-wrapper .form-input-field-radio{
	width:525px;
	padding-top:5px;
	min-height:35px;
	float:left;
	font-size:18px;
	position:relative;
}

.shopping-cart-form .form-input-wrapper .form-input-field-radio{
	min-height:30px;
	padding-top:5px;
}

.shopping-cart-form .form-input-wrapper-inline .form-input-wrapper .form-input-label{
	width:50px;
}
.shopping-cart-form .form-input-wrapper-inline .form-input-wrapper .form-input-field{
	width:140px;
}

.shopping-cart-form .form-input-wrapper-inline .form-input-wrapper:nth-child(3n-2) .form-input-label{
	width:200px;
}

.uniform-label{
	margin:5px 20px 0px 0px;
	float:left;
}

.shopping-cart-place-order{
	width:240px;
	height:50px;
	border:none;
	background:#C51E70 url('../images/shopping-cart-place-order.png') no-repeat center center;
	text-indent:-9999px;
}